WordPress.org

Ready to get started?Download WordPress

Forums

YOP Poll
[resolved] does not work in Internet Explorer 8 or 7 (2 posts)

  1. x_mysterious_x
    Member
    Posted 1 year ago #

    Everything was good in this plugin but suddenly I came to know that plugin does not work in IE8 and 7. I installed it on multiple sites.

    Although I see following error on IE8.

    Webpage error details

    User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0)
    Timestamp: Sat, 2 Feb 2013 18:12:26 UTC

    Message: Expected ')'
    Line: 35
    Char: 45
    Code: 0
    URI: http://sitename/wp-admin/admin-ajax.php?action=yop_poll_load_js&id=3&_wpnonce=0f4a4234e9&ver=3.1

    Can it be fixed?

    http://wordpress.org/extend/plugins/yop-poll/

  2. YOP
    Member
    Plugin Author

    Posted 1 year ago #

    Hello

    We have just released a new update that should fix the issue you are experiencing.

    Please install the new version and see if you still have problems.

    Thank you.
    Best Regards,
    YOP Team

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic